Comments

268 Comments

ok

Works as expected

karma

packit status/srpm in upstream packit repo work as expected

karma

packit status/srpm in upstream packit repo work as expected

karma

packit status/srpm/copr-build work as expected

karma

'packit status' && 'packit srpm' work OK

karma

'packit status' && 'packit srpm' work OK

karma

Works

Seems OK

Seems OK

Seems OK

Works as expected

BZ#1733508 Review Request: python-deprecated - Python decorator to deprecate old python classes, functions or methods
karma

I'm not sure this update is still installable. I have it installed and since FEDORA-2019-f1b067f6ab (fuse3-3.5.0-1.fc30) went into stable, I've been seeing:

Problem: package fuse-2.9.9-3.fc30.x86_64 requires fuse-common = 3.4.2, but none of the providers can be installed
  - cannot install both fuse-common-3.5.0-1.fc30.x86_64 and fuse-common-3.4.2-6.fc30.x86_64
  - cannot install both fuse-common-3.4.2-3.fc30.x86_64 and fuse-common-3.5.0-1.fc30.x86_64
  - cannot install the best update candidate for package fuse-common-3.4.2-6.fc30.x86_64
  - cannot install the best update candidate for package fuse-2.9.9-3.fc30.x86_64

Works for me.

BZ#1697388 python-click-man-0.3.0 is available
karma

works ok